.newsletter-sign-up-section {
    background-image: url(/assets/master-template/images/CCA-images/gettyimages-153342353-170667a.png);
    color: white;
    padding: 35px;
    width:100%;
    font-family: 'ProximaNova-Regular';
    padding-right: 10px;
    background-position-y: bottom;
    background-size: cover;
    display: inline-block;
}
.newsletter-sign-up-section > .col-lg-12 {margin-bottom: 20px;}
.newsletter-sign-up-section .col-lg-12 > h4 { color:white;font-size:34px; }
.newsletter-sign-up-section .button-section > a {
    background-image:url(/assets/master-template/images/CCA-images/sign-up-button.png);
    color:white;
    padding: 8px 7px;
    font-size: 14px;
    background-size: contain;
}
.join-cca-content .button-section > a {
    background-image: url(/assets/master-template/images/CCA-images/join-cc-button.png);
    padding: 7px 25px;
}
.join-cca-content .button-section > a+p {
    margin-top: 15px;
    color: white;
    font-size: 14px;
}
.join-cca-content .button-section > p > a {
    color: white;
    text-decoration: underline
}
.newsletter-sign-up-section div > .button-section {padding-top: 15px;text-align: center;}
.col-lg-12.cca-perks > div {
    display: list-item;
    padding: 0px;
    font-size: 14px;
    padding-right: 15px;
}
.col-lg-12.cca-perks {
    margin-left: 20px;
    padding: 0px;
}
.newsletter-sign-up-section p {
     color: #fff;
     font-size: 16px;
     line-height: 24px;
     padding-right: 15%;
}
 .newsletter-sign-up-section > .col-lg-12 {
    margin-bottom: 20px;
}
 .newsletter-sign-up-section .col-lg-12 > h4 {
    color:#fff;
    font-size:36px;
    margin:10px 0;
}
.newsletter-sign-up-section .button-section {
    padding-top:30px;
}
 .newsletter-sign-up-section .button-section > a {
     background-color: #03115d;
     color:#fff;
     padding: 13px 45px 13px 50px;
     font-size: 14px;
     font-weight: 700;
     letter-spacing: -0.25px;
     line-height: 17px;
     position: relative;
     display:inline-block;
}
.newsletter-sign-up-section .button-section > a:before, .newsletter-sign-up-section .button-section > a:after {
    content: "";
    position: absolute;
}
 .newsletter-sign-up-section .button-section > a:before {
    left: 100%;
    top: -1.5px;
    border: 8px solid transparent;
    border-width: 22px 12px;
    border-left-color: #03115e;
    background: transparent;
}
 .join-cca-content .button-section > a {
     background-image: url(/assets/master-template/images/CCA-images/join-cc-button.png);
     padding: 7px 25px;
}
 .join-cca-content .button-section > a+p {
     margin-top: 15px;
     color: #fff;
     font-size: 14px;
}
 .join-cca-content .button-section > p > a {
     color: #fff;
     text-decoration: underline;
}
 .newsletter-sign-up-section div > .button-section {
    padding-top: 15px;
    text-align: center;
}
 .col-lg-12.cca-perks > div {
     display: list-item;
     padding: 0px;
     font-size: 14px;
     padding-right: 15px;
}
 .col-lg-12.cca-perks {
     margin-left: 20px;
     padding: 0px;
}
 @media (max-width: 767px) {
     .newsletter-sign-up-section {
         padding:35px 0;
         text-align: center;
         background-size: cover;
         background-repeat: no-repeat;
         background-image: url(/assets/master-template/images/CCA-images/sign-up-mobile-background.png);
    }
     .newsletter-sign-up-section h4 {
         text-align: center;
         letter-spacing: -0.65px;
         line-height: 45px;
         text-align: center;
         padding: 0px 20px;
    }
     .newsletter-sign-up-section > .col-lg-8 > p {
         font-size: 16px;
         line-height: 24px;
         text-align: center;
         padding:0px 30px;
    }
     .join-cca-content .col-lg-12.cca-perks {
         text-align: left;
    }
     .button-section p > a > span.myAcc {
         display: inline-block;
    }
}
 #cca-homepage .newsletter-sign-up-section, .container.bottom-stack-container .newsletter-sign-up-section {
     margin-left: auto;
     margin-right: auto;
}
 .newsletter-sign-up-section {
     margin-left: -15px;
     margin-right: -15px;
}

@media (max-width: 1200px) {
    .newsletter-sign-up-section{
        width:100%;
    }
    .newsletter-sign-up-section .button-section > a:before{
        top:1px;
        border-width: 15px 10px;
    }
}
